# web-visit-service

This project is mainly for understanding docker and docker-compose commands with a simple node-js application which calculates no of visits on the application.

Run - 

$docker-compose up

Then visit  http://localhost:4001/ on browser. 